uuid: 295a6013-8131-43f9-8ba5-ac970b6db01f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.sinhigresagahea
id: commerce_product_variation.sink.sinhigresagahea
field_name: sinhigresagahea
entity_type: commerce_product_variation
bundle: sink
label: 'High resistance against heat'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
